---
ns:
  - geo1.debian.org
  - geo2.debian.org
  - geo3.debian.org
mx:
  .: 0
use_country_code: 1

geozones:
  AT:
    - ftp.debian.at
  AU:
    - mirror.linux.org.au
  BA:
    - mirror.debian.com.ba
  BE:
    - mirror.be.gbxs.net
  BG:
    - debian.spnet.net
  BR:
    - debian.c3sl.ufpr.br
  CA:
    - ftp1.ca.debian.org
    - ftp2.ca.debian.org
    - ftp3.ca.debian.org
    - ftp4.ca.debian.org
  CH:
    - debian.ethz.ch
  CL:
    - debian.c3sl.ufpr.br
  CZ:
    - www.debian.cz
  DE:
    - ftp.de.debian.org
    - mirror.netcologne.de
  DK:
    - mirrors.dotsrc.org
  EE:
    - ftp.aso.ee
  ES:
    - ftp.gul.uc3m.es
  FI:
    - ftp.fi.debian.org
  FR:
    - debian.proxad.net
    - ftp.oleane.net
  GR:
    - patroklos.noc.ntua.gr
  HK:
    - ftp.hk.debian.org
  HR:
    - mirror.carnet.hr
  HU:
    - ftp.fsn.hu
  ID:
    - kambing.vLSM.org
  IE:
    - debian.heanet.ie
  IS:
    - ftp.acc.umu.se
  IT:
    - korolyov.fastweb.it
  JP:
    - cdn.debian.or.jp
    - ftp2.jp.debian.org
  KR:
    - ftp.kaist.ac.kr
  MX:
    - nisamox.fciencias.unam.mx
  NC:
    - depot.nautile.nc
  NL:
    - debian.snt.utwente.nl
  NO:
    - spheniscus.uninett.no
  NZ:
    - ftp.citylink.co.nz
  PL:
    - ftp.pl.debian.org
  PT:
    - info.uevora.pt
  RO:
    - pegasus.iasi.roedu.net
  RU:
    - ftp.chg.ru
  SE:
    - ftp.acc.umu.se
  SI:
    - debian.camtp.uni-mb.si
  SK:
    - mirrors.nextra.sk
  TR:
    - debian.ankara.edu.tr
  TW:
    - debian.linux.org.tw
  UA:
    - ftp.debian.org.ua
  UK:
    - debian.hands.com
  US:
    - ftp-chi.osuosl.org
    - ftp-atl.osuosl.org
    - ike.egr.msu.edu
    - debian.lcs.mit.edu
  ZA:
    - www.leg.uct.ac.za
  default:
    - debian.lcs.mit.edu
---
